html,body {
	font-family: 'Open+Sans', sans-serif;
    background-color: #f8f8f8;
    background-image: url("bg.png") !important;
    padding-top: 2px;
}


.v_title {
    font-weight: bold;

}
.v_desc {
	font-size: 11px;
	color: gray;
	line-height: 13px !important;
}

.v_caption {
	overflow: hidden;
	display:block;
	height:60px;
}

.v_caption_small {
	overflow: hidden;
	display:block;
	height:60px;}

.portfolio-item {
    margin: 0;
	width: 100%;
	height: auto;
}


.space-please {
	padding: 0px 0px 0px 0px !important;
	margin: 0px 0px 0px 0px !important;

}

footer {
    margin: 50px 0;
}
.footer a:hover {
	text-decoration: none;
}

/* font-family: 'Corben', Georgia, Times, serif;  different look */
h1, h2, h3, h4, h5 {
	font-family: 'Open+Sans', sans-serif;
    font-weight: bold;
}

h1 {
	font-size: 18px;
}


.input-xs {
    height: 22px;
    padding: 5px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}



.navbar { 
	min-height:38px;
    margin-bottom: 0;
    background-color: transparent;
	background: transparent;

}
.navbar .navbar-brand{ padding: 0 12px; margin-bottom: 3px; font-size: 16px;line-height: 38px;height: 38px; }
.navbar .navbar-nav > li > a {  padding-top: 0px; padding-bottom: 0px; line-height: 38px; }
.navbar .navbar-toggle {  margin-top: 3px; margin-bottom: 0px; padding: 8px 9px; }
.navbar .navbar-form { margin-top: 2px; margin-bottom: 0px }
.navbar .navbar-collapse {border-color: #333;}


hr{
	margin-top: 1px;
	margin-bottom: 1px;
	z-index: 9999;
	border-top: #000000;
	color: #000000;
	height: 1px;
	border: 1px;
}

.well{
	background-color: #E9E9E9;
}

a {color: #475F78}


.pic-wrap{
	width: 100%;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.pic-wrap:after {
	padding-top: 56.25%;/*16:9*/
	display: block;
	content: '';
}
.pic {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
}

#quickvideo {
	position: absolute;
	width: 100%;
	height: auto;
	top: 0;
	left: 0;
	display: none;
}

.pic_text {
	position: absolute;      
	bottom: 5px;
	left: 5px;
}

.row.no-gutter > [class^="col-"],
.row.no-gutter > [class*=" col-"]{
	padding: 1px;
}

/*Buttons */
* {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}

.avatar {
	border-radius: 500px;
	background-color: #fff;
	padding: 2px;
}



dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover, 
.dropdown-menu>.active>a:focus,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
	text-decoration: none;
	color: #ffffff;
	background-color: #18bc9c;
	background-image: -moz-linear-gradient(top, #18bc9c, #18bc9c);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#18bc9c), to(#18bc9c));
	background-image: -webkit-linear-gradient(top, #18bc9c, #18bc9c);
	background-image: -o-linear-gradient(top, #18bc9c, #18bc9c);
	background-image: linear-gradient(to bottom, #18bc9c, #18bc9c);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#18bc9c', endColorstr='#18bc9c', GradientType=0);
}



.pagination a {
	font-size: 11px;
	border: 1px solid #343838;
	border-left-width: 0;
	color: #343838 !important;
	background-color: #E9E9E9 !important;

}



.pagination .active a {
	color: black !important;
	background-color: #343838;
	border: 1px solid black;
}

.pagination .active a:hover {
	color: white !important;
	background-color: #343838;
	border: 1px solid black;
	cursor: normal;
}

.pagination a:hover {
	color: white !important;
	background-color: #18bc9c !important;
	border: 1px solid black;
	cursor: normal;
}


.col-centered{
    float: none;
    margin: 0 auto;
    text-align: center;
}

.caption {
	text-align: center;
}


.thumbnails > li {
	margin-bottom: 0px;
	line-height: 16px;
	list-style-type: none;
}

.sites > li {
	margin-bottom: 0px;
	line-height: 8px;
	list-style-type: none;
}

.thumbnail .caption {
	padding: 1px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	color: #999;
}

.thumbnail {
	/* background: #343838; */
	list-style-type: none;
	border:black;
	background: #F3F7FA;
}


.site_row {
	padding: 2px 2px 2px 2px;

}

.media{
	padding: 10px 10px 10px 10px;
	background: #F3F7FA;
}

.search {
	margin-top: 3px;
	height: 24px;
	font-size: 16px;
	line-height: 24px;
	padding-left: 4px;
}

.app-search-box-wrapper .source-header{
	font-weight: bold;
	font-size: smaller;
	padding: 0 1em;
}

/*copy-paste from .input-sm*/
.app-search .app-search-box-wrapper .tt-hint{
	height: 33px;
	padding: 6px 9px;
	font-size: 13px;
	line-height: 1.5;
	border-radius: 3px;
}
.tt-dropdown-menu{
	overflow: hidden;
	z-index: 20000 !important;
}

.item-tags a{
	display: inline-block;
	background: #d0d0d0;
	padding: 2px 4px;
	margin: 2px 2px;
	border-radius: 4px !important;
}

.model-tags span {
	display: inline-block;
	background: #909090;
	padding: 2px 4px;
	margin: 2px 0;
	border-radius: 4px !important;
	color: #fff;
}

.model-extra:last-child .model-tags {
	margin-bottom: 1em;
}

.item-tags a.sex-male, span.sex-male {
	color: #22BCD4;
}
.item-tags a.sex-male:hover {
	color: #098B9F;
}
.item-tags a.sex-female, span.sex-female {
	color: #FD00BB;
}
.item-tags a.sex-female:hover {
	color: #DB01A2;
}

.h1-row h1{
	margin-top: 10.5px;
}

/*copy-paste from typeahead.css .tt-suggestion*/
.tt-dropdown-menu .mimic-tt-suggestion {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.42857143;
	color: #333333;
	white-space: nowrap;

	/*overrides*/
	font-size: smaller;
}

.tt-suggestion span.sex-male {
	color: #22BCD4;
}
.tt-suggestion span.sex-female {
	color: #FD00BB;
}
.tt-suggestion.tt-cursor span.sex-male, .tt-suggestion.tt-cursor span.sex-female {
	color: #fff;
}

.addthis_sharing_toolbox {
	padding-top: 9px;
}

.dev-hint {
	background: #000;
	color: yellow;
	padding: 0.2em 0.4em;
}
